std::is_same< _Tp, _Up >(3)

NAME
std::is_same< _Tp, _Up > - is_same

SYNOPSIS

Detailed Description

  template<typename _Tp, typename _Up>
struct std::is_same< _Tp, _Up >" is_same

Definition at line 582 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.